---
references:
- id: GilesAlgorithm2016
  accessed:
    - year: 2019
      month: 10
      day: 19
  author:
    - family: Giles
      given: Michael B.
  citation-key: GilesAlgorithm2016
  container-title: ACM Trans. Math. Softw.
  DOI: 10.1145/2699466
  ISSN: 0098-3500
  issue: '1'
  issued:
    - year: 2016
      month: 1
  page: 7:1–7:22
  title: >-
    Algorithm 955: Approximation of the Inverse Poisson Cumulative Distribution
    Function
  type: article-journal
  URL: https://people.maths.ox.ac.uk/gilesm/codes/poissinv/
  volume: '42'

- id: KingmanPoisson1992
  author:
    - family: Kingman
      given: J. F. C.
  citation-key: KingmanPoisson1992
  ISBN: 978-0-19-159124-2
  issued:
    - year: 1992
      month: 12
      day: 17
  language: en
  number-of-pages: '118'
  publisher: Clarendon Press
  title: Poisson Processes
  type: book

- id: SchoutensStochastic2001
  author:
    - family: Schoutens
      given: Wim
    - family: Leuven
      given: K U
    - family: Studer
      given: Michael
  citation-key: SchoutensStochastic2001
  issued:
    - year: 2001
      month: 2
      day: 16
  language: en
  page: '24'
  title: >-
    Stochastic Taylor Expansions for Poisson Processes and Applications towards
    Risk Management
  type: article-journal
  URL: https://www.eurandom.tue.nl/reports/2001/005-report.pdf
...
